import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IOllamaConfig } from './ollama.types.js';
import { ollamaProfile } from './ollama.types.js';

export class OllamaConfigFlow extends SimpleLocalConfigFlow<IOllamaConfig> {
  constructor() {
    super(ollamaProfile);
  }
}
